<form method="post" action="{$thisPage}">
    <div>
        <label>Current Password: </label><input type="password" name="old" /><br/>
        <label>New Password: </label><input type="password" name="pass" /><br/>
        <label>New Password (again): </label><input type="password" name="pass2" /><br/>
        <input type="submit" name="upass" value="Update Password" />
    </div>
</form>
